[HEADER]
VERSION=3
CAMERA_COUNT=33
SET_NAME= kamere 2

[CAMERA_0]
NAME=1
POSITION=57.5179 ,-0.15189 ,120.988
FORWARD=-0.625799 ,-0.147164 ,-0.766032
UP=-0.0931122 ,0.989113 ,-0.113975
MIN_FOV=35
MAX_FOV=54
IN_POINT=0
OUT_POINT=0.0176341
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=-12.1877 ,5.96083 ,-39.9127
FORWARD=0.0546229 ,-0.182674 ,0.981704
UP=0.0101503 ,0.983174 ,0.182399
MIN_FOV=25
MAX_FOV=45
IN_POINT=0.0176341
OUT_POINT=0.0488611
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=90.6985 ,11.9336 ,-134.569
FORWARD=-0.633383 ,-0.0646569 ,0.771193
UP=-0.0410386 ,0.997907 ,0.0499695
MIN_FOV=28
MAX_FOV=36
IN_POINT=0.0488611
OUT_POINT=0.0855988
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=90.5965 ,37.6107 ,-321.718
FORWARD=0.186385 ,-0.182674 ,0.965398
UP=0.0346313 ,0.983173 ,0.179369
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.0855988
OUT_POINT=0.120867
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=6.19806 ,18.2244 ,-305.725
FORWARD=0.622188 ,-0.0426944 ,0.781772
UP=0.0265866 ,0.999088 ,0.033404
MIN_FOV=40
MAX_FOV=60
IN_POINT=0.120867
OUT_POINT=0.135929
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6 static
POSITION=-1.54479 ,19.719 ,-324.948
FORWARD=0.99442 ,-0.0127076 ,0.105197
UP=0.0126329 ,0.999919 ,0.00133546
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.135929
OUT_POINT=0.166054
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=7
POSITION=195.114 ,26.0422 ,-317.428
FORWARD=-0.976139 ,-0.160995 ,0.146047
UP=-0.159234 ,0.986955 ,0.0238252
MIN_FOV=30
MAX_FOV=45
IN_POINT=0.166054
OUT_POINT=0.196547
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=8
POSITION=150.166 ,29.2906 ,-429.189
FORWARD=0.35306 ,-0.112632 ,0.928852
UP=0.0400209 ,0.993635 ,0.105286
MIN_FOV=25
MAX_FOV=39
IN_POINT=0.196547
OUT_POINT=0.219691
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=324.768 ,36.6742 ,-437.894
FORWARD=-0.994189 ,-0.0388552 ,-0.100907
UP=-0.0386627 ,0.999245 ,-0.00392281
MIN_FOV=10
MAX_FOV=25
IN_POINT=0.219691
OUT_POINT=0.28288
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=9a
POSITION=404.806 ,51.2823 ,-699.848
FORWARD=-0.193218 ,-0.186275 ,0.963363
UP=-0.0366311 ,0.982497 ,0.182647
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.28288
OUT_POINT=0.355988
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=10
POSITION=304.042 ,55.401 ,-476.418
FORWARD=0.499268 ,-0.186275 ,-0.84625
UP=0.0946561 ,0.982498 ,-0.160443
MIN_FOV=25
MAX_FOV=40
IN_POINT=0.355988
OUT_POINT=0.421749
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=11 static
POSITION=61.2396 ,81.4123 ,-599.916
FORWARD=0.24414 ,-0.413114 ,0.877401
UP=0.110751 ,0.91068 ,0.398015
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.421749
OUT_POINT=0.476488
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=12
POSITION=17.2122 ,57.1307 ,-438.794
FORWARD=0.748079 ,-0.283434 ,0.600132
UP=0.221095 ,0.958992 ,0.177367
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.476488
OUT_POINT=0.502572
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=13
POSITION=-150.603 ,53.8514 ,-430.276
FORWARD=0.989013 ,-0.0758007 ,-0.127376
UP=0.0751787 ,0.997123 ,-0.00968406
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.502572
OUT_POINT=0.534901
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=14
POSITION=-234.968 ,57.6595 ,-402.187
FORWARD=0.671503 ,-0.111638 ,-0.732624
UP=0.0754336 ,0.993749 ,-0.082302
MIN_FOV=20
MAX_FOV=40
IN_POINT=0.534901
OUT_POINT=0.569067
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=15
POSITION=-206.763 ,62.2415 ,-260.865
FORWARD=-0.66939 ,-0.0035314 ,0.742981
UP=-0.002365 ,0.999993 ,0.00262725
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.569067
OUT_POINT=0.594783
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=16
POSITION=-280.094 ,74.8403 ,-123.598
FORWARD=0.664412 ,-0.133967 ,-0.735344
UP=0.0898157 ,0.990986 ,-0.0994066
MIN_FOV=30
MAX_FOV=45
IN_POINT=0.594783
OUT_POINT=0.626745
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=500000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=17
POSITION=-310.086 ,68.2665 ,-94.0901
FORWARD=0.829662 ,-0.0238712 ,0.557876
UP=0.019807 ,0.999715 ,0.0133165
MIN_FOV=30
MAX_FOV=45
IN_POINT=0.626745
OUT_POINT=0.64291
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=18
POSITION=-408.326 ,80.8659 ,-180.703
FORWARD=0.790227 ,-0.100205 ,0.604681
UP=0.079582 ,0.994967 ,0.0608939
MIN_FOV=20
MAX_FOV=35
IN_POINT=0.64291
OUT_POINT=0.684791
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=19  static
POSITION=-408.497 ,87.2814 ,-192.727
FORWARD=-0.982919 ,-0.124042 ,0.136444
UP=-0.122878 ,0.992277 ,0.017059
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.684791
OUT_POINT=0.713813
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=20
POSITION=-386.279 ,84.9963 ,-188.659
FORWARD=-0.953043 ,-0.10119 ,0.285697
UP=-0.0969398 ,0.994868 ,0.0290621
MIN_FOV=30
MAX_FOV=50
IN_POINT=0.713813
OUT_POINT=0.734019
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=21 static
POSITION=-285.955 ,94.6764 ,-239.969
FORWARD=-0.942383 ,-0.220048 ,0.252272
UP=-0.212584 ,0.975489 ,0.0569099
MIN_FOV=69
MAX_FOV=69
IN_POINT=0.734019
OUT_POINT=0.759735
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_22]
NAME=22
POSITION=-283.078 ,87.5581 ,-308.758
FORWARD=-0.410604 ,-0.0608288 ,0.909862
UP=-0.0250219 ,0.998148 ,0.0554505
MIN_FOV=10
MAX_FOV=42
IN_POINT=0.759735
OUT_POINT=0.79978
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=23 static
POSITION=-285.161 ,94.7038 ,-480.096
FORWARD=-0.348858 ,-0.0468497 ,0.936083
UP=-0.0163609 ,0.998902 ,0.0439051
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.79978
OUT_POINT=0.815209
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_24]
NAME=23a static
POSITION=-285.161 ,94.7038 ,-480.096
FORWARD=0.796714 ,0.0301232 ,-0.603739
UP=-0.0240146 ,0.999547 ,0.0181961
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.815209
OUT_POINT=0.830272
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_25]
NAME=24
POSITION=-143.082 ,97.5031 ,-525.996
FORWARD=-0.999135 ,0.00663745 ,-0.0431108
UP=0.00662631 ,0.999978 ,0.000287335
MIN_FOV=18
MAX_FOV=30
IN_POINT=0.830272
OUT_POINT=0.864071
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=25
POSITION=-50.4142 ,99.6436 ,-562.005
FORWARD=-0.770178 ,-0.0258619 ,0.637439
UP=-0.0199266 ,0.999665 ,0.016494
MIN_FOV=15
MAX_FOV=33
IN_POINT=0.864071
OUT_POINT=0.886113
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=26
POSITION=-28.8215 ,104.47 ,-650.723
FORWARD=-0.475071 ,-0.0583334 ,0.878105
UP=-0.0277594 ,0.998297 ,0.0513121
MIN_FOV=30
MAX_FOV=39
IN_POINT=0.886113
OUT_POINT=0.909625
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=27
POSITION=11.7961 ,109.205 ,-754.164
FORWARD=-0.252792 ,-0.0533416 ,0.966134
UP=-0.0135027 ,0.998576 ,0.0516097
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.909625
OUT_POINT=0.940118
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=28 static
POSITION=22.2119 ,131.791 ,-813.02
FORWARD=0.949037 ,-0.188734 ,-0.252759
UP=0.182388 ,0.982027 ,-0.0485774
MIN_FOV=75
MAX_FOV=75
IN_POINT=0.940118
OUT_POINT=0.964732
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_30]
NAME=29 static
POSITION=84.9533 ,124.359 ,-956.494
FORWARD=0.0406629 ,-0.107162 ,0.993495
UP=0.00438407 ,0.994241 ,0.107081
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.964732
OUT_POINT=0.975386
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_31]
NAME=29a static
POSITION=84.9533 ,124.359 ,-956.494
FORWARD=-0.755329 ,0.0501156 ,-0.653565
UP=0.0378972 ,0.998743 ,0.0327931
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.975386
OUT_POINT=0.985305
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_32]
NAME=30
POSITION=31.9728 ,133.847 ,-1019.09
FORWARD=0.377361 ,-0.176442 ,0.909197
UP=0.0676432 ,0.984311 ,0.162975
MIN_FOV=35
MAX_FOV=50
IN_POINT=0.985305
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.5
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

